LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 06-04-2018, 03:15 PM   #16
hydrurga
LQ Guru
 
Registered: Nov 2008
Location: Pictland
Distribution: Linux Mint 19 MATE
Posts: 6,100
Blog Entries: 2

Rep: Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946

Ok, lets have a look at freetype then. First of all, let's check what you have installed:

Code:
dpkg -l "*freet*"
 
Old 06-04-2018, 03:19 PM   #17
satsriakal
LQ Newbie
 
Registered: Jun 2018
Posts: 9

Original Poster
Rep: Reputation: Disabled
un libfont-freetype-perl <nessuna> <nessuna> (nessuna descrizione disponibile)
ii libfreetype6:amd64 2.6.1-0.1ubuntu2.3 amd64 FreeType 2 font engine, shared library files
ii libfreetype6:i386 2.6.1-0.1ubuntu2.3 i386 FreeType 2 font engine, shared library files
ii libfreetype6-dev:amd64 2.6.1-0.1ubuntu2.3 amd64 FreeType 2 font engine, development files
 
Old 06-04-2018, 03:48 PM   #18
hydrurga
LQ Guru
 
Registered: Nov 2008
Location: Pictland
Distribution: Linux Mint 19 MATE
Posts: 6,100
Blog Entries: 2

Rep: Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946
That looks fine. Let's look to see what might have caused the problem. Please paste the output from the following command from 2 or 3 days before you experienced the problem to the day you first experienced the problem.
Code:
cat /var/log/apt/history.log
Did you manually install any packages during that period?

From searching through the web, it looks as if you may have installed a version of libfreetype6 locally that is conflicting with the installed Ubuntu version in that mintinstall is, by default, grabbing the wrong version.
 
Old 06-04-2018, 03:50 PM   #19
hydrurga
LQ Guru
 
Registered: Nov 2008
Location: Pictland
Distribution: Linux Mint 19 MATE
Posts: 6,100
Blog Entries: 2

Rep: Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946Reputation: 1946
By the way, it would have been useful if you had provided a link in your opening post to the following thread that you created on the issue in the Linux Mint forum:

https://forums.linuxmint.com/viewtopic.php?t=270452
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Trouble installing Xastir: Trouble with the dependency library gpsmanshp tristan.sebens Linux - Software 0 10-13-2017 04:48 AM
having trouble starting program after update (I think its permission trouble) Adol Linux - Newbie 3 05-31-2012 12:50 AM
Sound Trouble + Modem Trouble on Knoppix 4.0 AJones Linux - Software 0 01-05-2007 12:06 PM
Trouble with SCSI, Trouble with Sata humbletech99 Linux - Hardware 0 05-24-2006 04:05 AM
trouble ahead, trouble behind....trouble with mplayer Goonie Linux - Software 3 07-02-2003 02:29 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 12:49 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration